@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/66145/Proterra/icomoon.eot?8hhre6');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/66145/Proterra/icomoon.eot?8hhre6#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/Proterra/icomoon.woff2?8hhre6') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/Proterra/icomoon.ttf?8hhre6') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/Proterra/icomoon.woff?8hhre6') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/66145/Proterra/icomoon.svg?8hhre6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-registered:before {
  content: "\e90a";
}
.icon-trademark:before {
  content: "\e90b";
}
.icon-help-circle:before {
  content: "\e909";
}
.icon-right-quote:before {
  content: "\e907";
}
.icon-left-quote:before {
  content: "\e908";
}
.icon-download:before {
  content: "\e906";
}
.icon-check:before {
  content: "\e904";
}
.icon-clean:before {
  content: "\e900";
}
.icon-performance:before {
  content: "\e901";
}
.icon-efficient:before {
  content: "\e902";
}
.icon-wallet:before {
  content: "\e903";
}
.icon-play:before {
  content: "\e905";
}
.icon-cog:before {
  content: "\e672";
}
.icon-telephone:before {
  content: "\e76a";
}
.icon-magnifier:before {
  content: "\e922";
}
.icon-arrow-up:before {
  content: "\e941";
}
.icon-arrow-down:before {
  content: "\e942";
}
.icon-arrow-left:before {
  content: "\e943";
}
.icon-arrow-right:before {
  content: "\e944";
}
